Loading...
Searching...
No Matches
optransform.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/phmodel.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/op.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | OpTransform

## Namespaces

namespace | OpenBabel

## Detailed Description

Operations to change molecules using a datafile of chemical transformations OBChemTsfm.